View Single Post
Old September 3rd, 2010, 04:32 PM   #7 (permalink)
swythan
New Member
 
Join Date: Apr 2010
Location: High Wycombe, UK
Posts: 4
 
Device(s): Samsung i5700
Carrier: Not Provided

Thanks: 1
Thanked 0 Times in 0 Posts
Default

I'm presuming that plexman needs it because he's already not on the stock firmware, so NPS won't work. I wouldn't mind a copy myself, as I was thinking of going back to stock 1.5 so that I could get the "official" 2.1 update (I'm on T-Mobile).
swythan is offline  
Reply With Quote